/*  XML blockout */
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em;
    text-indent: 2%
    }
.adr {
    text-indent: 5%
    }
.dot {
    letter-spacing: 10px;
    font-size: 110%;
    text-align: center;
    text-indent: 0%
    }
.r {
    text-align: right;
    margin-right: 25%
    }
h2 {
    text-align: center;
    clear: both;
    text-indent: 0%
    }
h3 {
    margin-top: 10%;
    text-align: center;
    clear: both;
    text-indent: 0%
    }
h1 {
    letter-spacing: 10px;
    font-size: 350%;
    text-align: center;
    clear: both;
    text-indent: 0%
    }
.top5 {
    margin-top: 5%
    }
.top15 {
    margin-top: 15%
    }
hr {
    width: 90%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    color: black
    }
hr.full {
    width: 100%;
    margin-top: 5%;
    margin-bottom: 5%;
    border: solid black;
    height: 5px
    }
body {
    margin-left: 10%;
    margin-right: 10%;
    background: #fdfdfd;
    color: black;
    font-family: "Times New Roman", serif;
    font-size: large
    }
.un {
    text-decoration: underline
    }
a:link {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
link {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
a:visited {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
a:hover {
    background-color: #fff;
    color: red;
    text-decoration: underline
    }
.smcap {
    font-variant: small-caps;
    font-family: "Times New Roman", serif;
    font-size: large
    }
.img {
    border: none;
    text-align: center;
    text-indent: 0%;
    margin-top: 10%;
    margin-bottom: 10%
    }
.box {
    border: dotted 1px black;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 5%;
    margin-bottom: 15%;
    padding: 2em
    }
.c {
    text-align: center;
    text-indent: 0%
    }